@font-face {
	font-family: 'icon-general';
	src:url('../css/icon-general.eot?7vqiez');
	src:url('../css/icon-general.eot?7vqiez#iefix') format('embedded-opentype'),
		url('../css/icon-general.woff2?7vqiez') format('woff2'),
		url('../css/icon-general.ttf?7vqiez') format('truetype'),
		url('../css/icon-general.woff?7vqiez') format('woff');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-general-"], [class*=" icon-general-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icon-general' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	
	/* Enable Ligatures ================ */
	letter-spacing: 0;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga";

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-general-camera:before {
	content: "\e61f";
}
.icon-general-virtual-tour:before {
	content: "\e61f";
}
.icon-general-stack:before {
	content: "\e613";
}
.icon-general-auction:before {
	content: "\e60c";
}
.icon-general-share:before {
	content: "\e600";
}
.icon-general-loading:before {
	content: "\f021";
}
.icon-general-logo-one-form:before {
	content: "\e61e";
}
.icon-general-logo-outlook:before {
	content: "\e61b";
}
.icon-general-minus2:before {
	content: "\e619";
}
.icon-general-cross2:before {
	content: "\e61a";
}
.icon-general-submitted:before {
	content: "\e622";
}
.icon-general-ticked:before {
	content: "\e622";
}
.icon-general-contact-sms:before {
	content: "\e60d";
}
.icon-general-chevron-thin-up:before {
	content: "\e615";
}
.icon-general-chevron-thin-right:before {
	content: "\e616";
}
.icon-general-chevron-thin-left:before {
	content: "\e617";
}
.icon-general-chevron-thin-down:before {
	content: "\e618";
}
.icon-general-pass:before {
	content: "\e608";
}
.icon-general-password:before {
	content: "\e608";
}
.icon-general-gallery:before {
	content: "\e605";
}
.icon-general-delete:before {
	content: "\e604";
}
.icon-general-reset:before {
	content: "\e604";
}
.icon-general-contact-skype:before {
	content: "\e601";
}
.icon-general-contact-address-res:before {
	content: "\e602";
}
.icon-general-calculator:before {
	content: "\e612";
}
.icon-general-agent:before {
	content: "\e606";
}
.icon-general-logo-google:before {
	content: "\e61c";
}
.icon-general-view-table:before {
	content: "\e611";
}
.icon-general-eye-blocked:before {
	content: "\e901";
}
.icon-general-eye-invisible:before {
	content: "\e901";
}
.icon-general-eye:before {
	content: "\e902";
}
.icon-general-eye-visible:before {
	content: "\e902";
}
.icon-general-loading2:before {
	content: "\e60f";
}
.icon-general-quote-right2:before {
	content: "\e60a";
}
.icon-general-quote-left2:before {
	content: "\e60b";
}
.icon-general-order:before {
	content: "\e900";
}
.icon-general-cogs:before {
	content: "\e621";
}
.icon-general-variations:before {
	content: "\e621";
}
.icon-general-film:before {
	content: "\e620";
}
.icon-general-video-tour:before {
	content: "\e620";
}
.icon-general-logo-yahoo:before {
	content: "\e61d";
}
.icon-general-calculator2:before {
	content: "\e614";
}
.icon-general-loading3:before {
	content: "\e610";
}
.icon-general-contact-phone:before {
	content: "\f095";
}
.icon-general-contact-us:before {
	content: "\f095";
}
.icon-general-phone:before {
	content: "\f095";
}
.icon-general-contact-fax:before {
	content: "\f02f";
}
.icon-general-print:before {
	content: "\f02f";
}
.icon-general-contact-email:before {
	content: "\e603";
}
.icon-general-contact-website:before {
	content: "\f0ac";
}
.icon-general-web-url:before {
	content: "\f0ac";
}
.icon-general-play:before {
	content: "\e609";
}
.icon-general-office:before {
	content: "\e607";
}
.icon-general-home:before {
	content: "\f015";
}
.icon-general-edit:before {
	content: "\f040";
}
.icon-general-search:before {
	content: "\f002";
}
.icon-general-view:before {
	content: "\f002";
}
.icon-general-zoom-in:before {
	content: "\f00e";
}
.icon-general-zoom-out:before {
	content: "\f010";
}
.icon-general-fullscreen:before {
	content: "\f0b2";
}
.icon-general-move:before {
	content: "\f0b2";
}
.icon-general-view-list:before {
	content: "\f00b";
}
.icon-general-view-grid:before {
	content: "\f00a";
}
.icon-general-view-map:before {
	content: "\f041";
}
.icon-general-map:before {
	content: "\f041";
}
.icon-general-contact-address-post:before {
	content: "\f0e0";
}
.icon-general-envelope:before {
	content: "\f0e0";
}
.icon-general-heart:before {
	content: "\f004";
}
.icon-general-favourite:before {
	content: "\f004";
}
.icon-general-star:before {
	content: "\f005";
}
.icon-general-star-half:before {
	content: "\f089";
}
.icon-general-user:before {
	content: "\f007";
}
.icon-general-login:before {
	content: "\f007";
}
.icon-general-tick:before {
	content: "\f00c";
}
.icon-general-cross:before {
	content: "\f00d";
}
.icon-general-plus:before {
	content: "\f067";
}
.icon-general-add:before {
	content: "\f067";
}
.icon-general-minus:before {
	content: "\f068";
}
.icon-general-settings:before {
	content: "\f013";
}
.icon-general-time:before {
	content: "\f017";
}
.icon-general-download:before {
	content: "\f019";
}
.icon-general-upload:before {
	content: "\f093";
}
.icon-general-video:before {
	content: "\f01d";
}
.icon-general-restricted:before {
	content: "\f023";
}
.icon-general-bookmark:before {
	content: "\f02e";
}
.icon-general-warning:before {
	content: "\f071";
}
.icon-general-info:before {
	content: "\f05a";
}
.icon-general-idea:before {
	content: "\f0eb";
}
.icon-general-question:before {
	content: "\f059";
}
.icon-general-plus-enclosed:before {
	content: "\f055";
}
.icon-general-minus-enclosed:before {
	content: "\f056";
}
.icon-general-error:before {
	content: "\f057";
}
.icon-general-cross-enclosed:before {
	content: "\f057";
}
.icon-general-success:before {
	content: "\f058";
}
.icon-general-tick-enclosed:before {
	content: "\f058";
}
.icon-general-chevron-left:before {
	content: "\f053";
}
.icon-general-chevron-right:before {
	content: "\f054";
}
.icon-general-chevron-up:before {
	content: "\f077";
}
.icon-general-chevron-down:before {
	content: "\f078";
}
.icon-general-arrow-left:before {
	content: "\f060";
}
.icon-general-arrow-right:before {
	content: "\f061";
}
.icon-general-submit:before {
	content: "\f061";
}
.icon-general-arrow-up:before {
	content: "\f062";
}
.icon-general-arrow-down:before {
	content: "\f063";
}
.icon-general-arrow-left-enclosed:before {
	content: "\f0a8";
}
.icon-general-arrow-right-enclosed:before {
	content: "\f0a9";
}
.icon-general-arrow-up-enclosed:before {
	content: "\f0aa";
}
.icon-general-arrow-down-enclosed:before {
	content: "\f0ab";
}
.icon-general-chevron-left-enclosed:before {
	content: "\f137";
}
.icon-general-chevron-right-enclosed:before {
	content: "\f138";
}
.icon-general-chevron-up-enclosed:before {
	content: "\f139";
}
.icon-general-chevron-down-enclosed:before {
	content: "\f13a";
}
.icon-general-asterisk:before {
	content: "\f069";
}
.icon-general-required:before {
	content: "\f069";
}
.icon-general-calendar:before {
	content: "\f073";
}
.icon-general-attachment:before {
	content: "\f0c6";
}
.icon-general-caret-down:before {
	content: "\f0d7";
}
.icon-general-caret-up:before {
	content: "\f0d8";
}
.icon-general-caret-left:before {
	content: "\f0d9";
}
.icon-general-caret-right:before {
	content: "\f0da";
}
.icon-general-unsorted:before {
	content: "\f0dc";
}
.icon-general-sort-down:before {
	content: "\f0dd";
}
.icon-general-sort-up:before {
	content: "\f0de";
}
.icon-general-refresh:before {
	content: "\f0e2";
}
.icon-general-expand:before {
	content: "\f0fe";
}
.icon-general-collapse:before {
	content: "\f146";
}
.icon-general-view-desktop:before {
	content: "\f108";
}
.icon-general-view-mobile:before {
	content: "\f10b";
}
.icon-general-quote-left:before {
	content: "\f10d";
}
.icon-general-quote-right:before {
	content: "\f10e";
}
.icon-general-my-location:before {
	content: "\f124";
}
.icon-general-directions:before {
	content: "\f124";
}
.icon-general-document:before {
	content: "\f15c";
}

